CallingManagementResult (scheduler-portlet 2.0.1-SNAPSHOT API)
Date: 2013-10-21

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gcube.datatransfer.portlets.user.shared.obj
Class CallingManagementResult

    java.lang.Object
      org.gcube.datatransfer.portlets.user.shared.obj.CallingManagementResult

All Implemented Interfaces:
  com.kfuntak.gwt.json.serialization.client.JsonSerializable

    public class CallingManagementResult

extends Object
implements com.kfuntak.gwt.json.serialization.client.JsonSerializable

Constructor Summary
`CallingManagementResult()`

Method Summary
`static com.kfuntak.gwt.json.serialization.client.Serializer` | `createSerializer()`
`List<TransferObjectInfo>` | `getAllTheTransferObjectsInDB()`
`List<TransferInfo>` | `getAllTheTransfersInDB()`
`List<String>` | `getErrors()`
`String` | `getGetAllTransfersInfoResult()`
`void` | `setAllTheTransferObjectsInDB(List<TransferObjectInfo> allTheTransferObjectsInDB)`
`void` | `setAllTheTransfersInDB(List<TransferInfo> allTheTransfersInDB)`
`void` | `setErrors(List<String> errors)`
`void` | `setGetAllTransfersInfoResult(String getAllTransfersInfoResult)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CallingManagementResult

    public CallingManagementResult()

Method Detail

### getAllTheTransfersInDB

    public List<TransferInfo> getAllTheTransfersInDB()

### setAllTheTransfersInDB

    public void setAllTheTransfersInDB(List<TransferInfo> allTheTransfersInDB)

### getAllTheTransferObjectsInDB

    public List<TransferObjectInfo> getAllTheTransferObjectsInDB()

### setAllTheTransferObjectsInDB

    public void setAllTheTransferObjectsInDB(List<TransferObjectInfo> allTheTransferObjectsInDB)

### getErrors

    public List<String> getErrors()

### setErrors

    public void setErrors(List<String> errors)

### getGetAllTransfersInfoResult

    public String getGetAllTransfersInfoResult()

### setGetAllTransfersInfoResult

    public void setGetAllTransfersInfoResult(String getAllTransfersInfoResult)

### createSerializer

    public static com.kfuntak.gwt.json.serialization.client.Serializer createSerializer()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013. All Rights Reserved.